dbfo_linenumbering.width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_linenumbering.width

dbfo_linenumbering.width — Specifies width for line numbers in verbatims

## Synopsis

    <?dbfo linenumbering.width="width"?>

## Description

Use the `<?dbfo linenumbering.width?>` PI as a child of a “verbatim” element – `programlisting`, `screen`, `synopsis` — to specify the width set aside for line numbers.

## Parameters

linenumbering.width="`width`"

  Specifies the width (inluding units)

## Related Global Parameters

`linenumbering.width`

## Related Information in DocBook XSL: The Complete Guide

Line numbering

Prev | Up | Next
dbfo_linenumbering.separator | Home | dbfo_list-presentation